Subject: Cantor Fitzgerald
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 26 Apr 2001 14:52:00 -0700 (PDT)

The proxy price will be Gas Daily and Cantor Fitzgerald for Ca deliveries.  
How do we submit prices to Cantor Fitzgerald?  Anne, we will need to come up 
with  a cash report, much like our monthly index report for the 
publications.  Our data submitted will be under scrutiny at some point in the 
future.  It is important that all of our cash (one day) deals are reported 
accurately each day.

Thanks,
Mike